<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">14.6434</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.6016</MDI>
      <MDI key="STATISTICS_MEAN">20.7118</MDI>
      <MDI key="STATISTICS_STDDEV">1.5140</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
